.outtaHere {
	position:absolute;
	left:-3000px;
}
/* Selects */
.selectArea {
	position: relative;
	height: 19px;
	float:left;
	color:#333;
	font-size:11px;
	line-height:18px;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:1px;
	height:100%;
	background: url(/images/select-l.gif) no-repeat;
	display: block;
}
.reg-form .selectArea,
.order-form .selectArea {
	height:27px;
}
.reg-form .selectArea .left,
.order-form .selectArea .left {
	background: url(/images/select-l2.gif) no-repeat;
}
.reg-form .selectArea a.selectButton,
.order-form .selectArea a.selectButton {
	background: url(/images/select-r2.gif) no-repeat 100% 0;
}
.reg-form .selectArea .center,
.order-form .selectArea .center{
	height:27px;
	background: url(/images/select-c2.gif) repeat-x;
	line-height:24px;
	font-size:12px;
	color:#616161;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	background: url(/images/select-r.gif) no-repeat 100% 0;
	outline:none;
}
.selectArea .center{
	height: 19px;
	display:block;
	padding:0 23px 0 7px;
	background: url(/images/select-c.gif) repeat-x;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background-color: #fcfcfc;
	display: block;
	z-index: 300;
	font-size: 11px;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:1px;
	overflow:hidden;
	list-style: none;
	border: 1px solid #c6c6c6;
	height:1%;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
}
.optionsDivVisible a {
	color: #666;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 10px 2px 7px;
}
.optionsDivVisible a:hover {
	background-color: #ececec;
	color: #666;
}
.drop-select2 {
	margin:7px 0 0;
}
